Bug 217265 - Yum does not access mirrors after upgrade from FC5 to FC6
Yum does not access mirrors after upgrade from FC5 to FC6
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-25 22:58 EST by Wayne Hammond
Modified: 2014-01-21 17:56 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-27 17:47:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
errors generated by yum (2.04 KB, text/plain)
2006-11-25 22:58 EST, Wayne Hammond
no flags Details

  None (edit)
Description Wayne Hammond 2006-11-25 22:58:13 EST
Description of problem:
Attempting to update software or install any new software generates errors

Version-Release number of selected component (if applicable):
3.06

How reproducible:
Always

Steps to Reproduce:
1.open terminal
2.type in su - and password
3.type in yum update (or any other command starting with yum)
  
Actual results:
begins looking for update, fails with many error messages

Expected results:
software update

Additional info:
Comment 1 Wayne Hammond 2006-11-25 22:58:13 EST
Created attachment 142127 [details]
errors generated by yum
Comment 2 Seth Vidal 2006-11-25 23:10:46 EST
get the latest yum-utils from fc6 and this problem should be corrected.

Comment 3 Wayne Hammond 2006-11-25 23:42:59 EST
Install yum-utils-1.0-2.fc6.noarch.rpm and still receive the same results when
entering yum update yum.  Is there a newer version?
Comment 4 Wayne Hammond 2006-11-26 00:42:57 EST
Re-booted computer, same results as before.  If there is a newer version of
yum-utils than 1.0.2, I cannot locate it.
Comment 5 Wayne Hammond 2006-11-26 11:21:52 EST
Removed yum and yumex from computer, upgraded Fedora core 6 using DVD distro.

When computer re-booted, yum worked.  Re-installed Pirut.

Perhaps this bug is not identified correctly.  There appears to be major issues
with upgrading to FC6.  I also noticed my sound is screwed up in mplayer when
opening avi or mp3 files. Only upgraded two days ago so there may be more "gotchas."
Comment 6 Jeremy Katz 2006-11-27 17:47:14 EST
You also need to update yum-fastestmirror (and any other yum plugins you have
installed)
Comment 7 Wayne Hammond 2006-11-27 21:33:06 EST
Thank you for your help.  I will be working through the plugins and updating as
needed.

Note You need to log in before you can comment on or make changes to this bug.